#Maintainer Rafael <rafael@rebornos.org>

pkgname=evolvere-icons-2
nname=Evolvere-Icons
pkgver=20221025
pkgrel=1
commitn=5baf34a5f18413dfb812ae402e8d3920de85bc4e
pkgdesc="Flat with touches of realism"
arch=("any")
license=('CC-BY-SA-4.0 License')
url="https://github.com/franksouza183/Evolvere-Icons"
makedepends=("git")
source=("git+${url}#commit=${commitn}")
md5sums=("SKIP")
options=("!strip")

pkgver() {
    date +%Y%m%d
}

package() {
  mkdir -p ${pkgdir}/usr/share/icons/${pkgname}
  mkdir -p ${pkgdir}/usr/share/licenses/${pkgname}
  cp -r ${srcdir}/${nname}/* ${pkgdir}/usr/share/icons/${pkgname}
  cp ${srcdir}/${nname}/LICENSE ${pkgdir}/usr/share/licenses/${pkgname}
}
